@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&display=swap');

html{
    font-size: 62.5%; // 1rem = 10px, 10px/16px = 62.5%

    @include respond(large){
        font-size: 50%;
        
    }
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: var(--color-grey-dark-1);
    line-height: 1.6;
}